html, body																																	
{
	height:100%;
}

@media (max-width: 770px) and (min-width: 320px)
{
	body																														
	{
		height:100%;
	}
}

.main-page
{
}

.row
{
	margin:0;
}

.col-def 
{
	padding:0px !important;
	margin:0px !important;
}

.container-fluid
{
	padding:0px !important;
}
.container
{
	padding:0px !important;
}

.logo
{
	width:200px;
	height:80px;
}
	
.navbar-default
{
	top: 0;
	width: 100%;
	border: none !important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffff88+0,ffff19+0 */
	background: #1b2639 !important; /* Old browsers */
	margin:0px;
	border-radius:0;
	box-shadow: none;
	border-bottom: #344BA0 2px solid;
}

.navbar-default ul li
{
	font-size: 14px;
	margin-right: 2px;
}

.navbar-default a
{
	text-decoration: none;
	color : #fff !important;
}

.navbar-default ul li:hover, .navbar-default ul li a:hover
{
	background: transparent;
	color: #ff431e;
}

.navbar-default .special
{
	color: #FFF !important;
	background-color: #ff431e;
	position: fixed;
	right: 0;
}

.navbar-default.special:hover
{
	color: #FFF !important;
	background-color: #95a7c5;
}

.navbar-default.special-alt:hover
{
	color: #000 !important;
}

.navbar-default .special-alt
{
	color: #666 !important;
}

@media (max-width: 770px) and (min-width: 320px)
{
	.navbar-default
	{
		padding:0 20px 0 20px;
	}
	
	.navbar-default .special
	{
		position: relative;
	}
	
}

.navbar-toggle
{
	background-color: #333;	
}

.navbar-toggle span
{
	background-color: #fff;
}

.navbar-header img
{
	padding: 5px;
}

/* project */
.container-image {
  position: relative;
  width: 100%;
}
.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: 350px;
  transition: .5s ease;
  backface-visibility: hidden;
  margin-bottom:20px;
}
@media (max-width: 770px) and (min-width: 320px)
{
	.image {
		height: auto;
	}
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container-image:hover .image {
  opacity: 0.3;
}

.container-image:hover .middle {
  opacity: 1;
}

.container-image h3 a
{
	color:#000;
}

.container-image h3 a:hover
{
	text-decoration:none !important;
}
 
.container-image  p
{
	text-align:justify;
	line-height:30px;
}

.container-image h6
{
	text-align:right;
}

.container-image h6 a
{
	color:#000;
	text-decoration:underline;
}

.text{
  color: #000;
  font-size: 20px;
  padding: 16px 32px;
  text-decoration:none;
}

.text:hover{
  color: #000;
}

/*
footer
*/
.footer
{
	border-top:#eee solid 1px;	
	padding:10px 0 10px 0;
}

.footer h4
{
	color:#000;
	font-size:14px;
}

.footer h4 a
{
	color:#000;
	
}

.footer .page-link
{
	padding-top: 10px !important;
}

.footer .page-link a
{
	color:#000;
	font-size:14px;
	
}

.footer .page-link a:hover
{
	color:#000;
	text-decoration: none;	
}

.footer.page-link span
{
	color:#000;
}


.footer .social-link a
{
	color:#000;
	font-size: 16px;
}

.footer .social-link a:hover
{
	text-decoration: none;
}

.footer .social-link a:hover i
{
	background-color:#00FF00;
	color : #000;
	border-color: #000;
	text-decoration: none;
}

.footer .social-link a i
{
	display: inline-block;
	border-radius: 60px;
	box-shadow: 0px 0px 2px #888;
	padding: 0.3em 0.4em;
	border: #333 thin solid;
}

/* about-image */
.page-title
{
	text-align:center;	
	margin-bottom:30px;
	margin-top:20px;
}

.about-image
{
	margin-top:10px;
	margin-bottom:40px;
	padding:50px;
}
.about-image img
{
	width:300px;
	height:300px;
	border:#fff solid 2px !important;
	padding:5px;
	background:#f1f1f1;
	box-shadow:#f1f1f1 2px 2px 20px;
	border-radius: 50%;
}
.about-image p
{
	text-align:justify;
	padding-top:50px;
	line-height:30px;
}

.wrapper {
  overflow: hidden;
}


.about-bg1
{
	/*
	background:url("media/system/bg1.png");
	
	background-size: cover;
	background-repeat:no-repeat;
	*/

	background-image:
        linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.01)), 
        url('media/system/bg1.png');
	
	height: 100%;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
	padding: 75px;
}

.about-bg2
{
	/* background:url("media/system/bg2.png"); */
	background-image:
        linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.01)), 
        url('media/system/bg2.png');
	height: 100%;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding:75px;
}

.about-bg3
{
	/* background:url("media/system/bg3.png"); */
	background-image:
        linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.01)), 
        url('media/system/bg3.png');
	height: 100%;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding:75px;
}

.about-news
{
	text-align: center;
}

.about-news p
{
	font-size: 25px;
	//text-shadow: #999 3px 3px 10px;
	font-family: Arial Narrow,Arial,sans-serif; 
	//font-weight:bold;
}

.about-news h3
{
	font-size: 35px;
	font-weight: bold;
}

/*
contact 
*/

.sub-title
{
	font-size:25px;
	border-bottom: #000 thin solid;
}
.contact p, .contact h6
{
	font-size:16px;
	color:#000;
	margin-bottom: 20px;
}

.contact h6 a{
	color:#000;
	
}
.contact h6 a:hover{
	color:#000;
	text-decoration:none;	
}

.contact.email-list i
{
	font-size: 13px;
}

.contact .form-group
{
	margin-bottom: 2px;
	margin-top: 3px;
}

.form-control 
{
	border-radius:0;		
}

.contact .social-link a
{
	color:#000;
	font-size:16px;
}

.contact .social-link a i
{
	display: inline-block;
	border-radius: 60px;
	box-shadow: 0px 0px 2px #888;
	padding: 0.3em 0.4em;
	border: #333 thin solid;
}

.contact .social-link a:hover, .footer .social-link a:hover i
{
	text-decoration: none;
}

/* post */
.post p
{
	text-align:justify;	
	line-height:30px;
}

/*
alert messages
*/
.alert img
{
	width: 15px;
	height: 15px;
}

.alert-danger, .alert-success
{
	padding: 5px;
	font-size: 12px;
}
